body{
    background: rgb(60, 60, 60);

}

footer{
    position: fixed;
    bottom: 0;
    width: 100%;
}

footer p {
    padding-top: 1%;
}

h3, h2{
    color: white;
    padding-top: 2%;
}

table {

    background-color: #ffffff;
    border-collapse: collapse;
    border: 2px solid black;
    color: #000000;
}

table td {
    border: 2px solid black;
    padding: 2px;
    font-size: 14px;
}

table th {
    border: 2px solid black;
    font-size: 18px;
}

table thead {
    background-color: #6ea3f8;
    border-width: 2px;
}

.output{
    display: none;
}

.tablee{
    margin-bottom: 20%;
}

#update{
	background: rgba(0,0,0,0.4);
}